Subject: Trainer Candidate - Kiran Gidwani
From: Kiran Gidwani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:51:00 -0400

| | Tech Support Test

Name | Kiran Gidwani
E-mail | [email-masked]
Phone Number | (+91) 9767022038
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | White hat junior | Teacher | currently working | 50000 to 60000
Previous Employer 1 | Trucepts services private limited | Process Trainer | June 2020 | 40000
Previous Employer 2 | Capita India Private Limited | Customer service executive | November 2017 | 25000

If Selected, how much time do you need to join? | If it is work from home I can join immediately
Please briefly describe your work experience specifically in training? | I have worked as a process trainer for a international telecom chat process in the BPO named as Trucepts services private limited where we would train the new joiners on all the knowledge related to the process and the methodology to handle the customers in a proper manner on chat.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my previous organisation the roaster was not managed well and there are multiple training going on simultaneously. However there were limited number of training rooms and systems available in the office. So many a times my team did not get a proper training room, we did not get the proper number of PCs as per the number of members in the team, no projectors in the room, sometimes even no white board and marker. Still I manged to train my team in a fun manner on my laptop by dividing them into groups and explaining them and in the meanwhile keeping the other groups engrossed by giving them different activities and tasks
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service just aims at answering the customers queries as per the process but a great customer services not only gives answers to the customer queries keeping the process in mind but also makes sure that the customer is satisfied and convinced by your approach without making them feel offended
What according to you makes you a good candidate for this position? | First of all I make sure to make myself confident enough about the complete process knowledge so that I can deliver the correct knowledge to my team. I am very bold, active and make sure that the team learn the process in a fun and an engaging way so that they always remember what they've learnt. I take an extra effort to make my presentations and word files to give it to my team for reference. I make sure to develop a good connect with all my team members and appreciate them when they do well and at the same time make them realize when they're not performing as per expected. I also make sure to conduct timely tests and keep a detailed report of each of the member of the team. I also keep revising what's been taught to keep my team in track
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |